Subject: [Healeys] 100 Data Plates

From: [email-masked]
Date: Fri, 23 Jan 2015 11:09:57 -0500

--===============2009695692459662751==
	boundary="----=_Part_1655_302594846.1422029397540"

------=_Part_1655_302594846.1422029397540
Content-Transfer-Encoding: 7bit

Thanks to everyone for the feedback on this subject.  I now clearly understand exactly what a  LHD 1953 BN1 should have. I am missing the Body I.D. plate which mounts on the firewall & the Chassis I.D. plate that mounts on the RH frame rail  in front of the passenger foot well.Yes, I have the other two data plates.

The Body ID plate should be simple to reproduce, assuming I can find someone with the correct size & shape dies to stamp my body number on it. I do know the correct dimensions of the plate. 

The Chassis ID plate will need the correct markings printed onto it. Is there anyone offering a reproduction of this plate? If not can someone provide the exact overall length & width of this plate? I cannot be the first person to need one of these. What have others done?

Thanks,
Gary Hodson

------=_Part_1655_302594846.1422029397540
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">

<div id="AOLMsgPart_2_c535e754-61ca-4325-9e9e-be87503ea4cd">
<font color="black" face="arial" size="2">Thanks to everyone for the feedback on this subject.&nbsp; I now clearly understand exactly what a&nbsp; LHD 1953 BN1 should have. I am missing the Body I.D. plate which mounts on the firewall &amp; the Chassis I.D. plate that mounts on the RH frame rail&nbsp; in front of&nbsp;the passenger foot well.</font>
Yes, I have the other two data plates.</div>

<div>&nbsp;</div>

<div>The Body ID plate should be&nbsp;simple to reproduce, assuming I can find someone with the correct size &amp; shape dies to stamp my body number on it.&nbsp;I do know the correct dimensions of the plate. </div>

<div>&nbsp;</div>

<div>The Chassis ID plate will need the correct&nbsp;markings printed onto it. Is there anyone offering a reproduction of this plate? If not can someone provide the exact overall length &amp; width of this plate? I cannot be the first person to need one of these. What have others done?</div>

<div>&nbsp;</div>

<div>Thanks,</div>

<div>Gary Hodson</div>

</div>
</font>
------=_Part_1655_302594846.1422029397540--

--===============2009695692459662751==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2009695692459662751==--